Subject: Re: AIRTEL BANK PAYMENT
From: Zhang Xixiao <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Wed, 22 Feb 2017 09:37:41 +0530 (IST)

Ok,thank you very much（^_^）. 

From: "Swati Shukla" <[email-masked]> 
To: "Zhang Xixiao" <[email-masked]> 
Sent: Wednesday, February 22, 2017 9:32:34 AM 
Subject: Re: AIRTEL BANK PAYMENT 

Hi Zhang 

Yes you can withdraw money from Airtel money account without any card. 

Best Regards 
Swati Shukla 

From: "Zhang Xixiao" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, February 22, 2017 7:44:46 AM 
Subject: Re: AIRTEL BANK PAYMENT 

Hello Swati, 

My airtel payment is ready.9599517139.But I don't have any available credit/debit card in India. 
Can I withdraw money without card? 

Regards, 
Eric Zhang 

From: "Zhang Xixiao" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, February 20, 2017 2:03:33 PM 
Subject: Re: AIRTEL BANK PAYMENT 

Hello Swati, 

My phone number is 9599517139.But I haven't opened airtelpayment account,I'll do it asap,and I'll tell you at that time. 

Thanks 
Eric Zhang 

From: "Swati Shukla" <[email-masked]> 
To: "Zhang Xixiao" <[email-masked]> 
Sent: Monday, February 20, 2017 9:59:49 AM 
Subject: Re: AIRTEL BANK PAYMENT 

Hi Zhang 

Yes, i guess you can book rail tickets throught airtel money. You can check the details online. 

Further please share your airtel mobile number with me, 

Best Regards 
Swati Shukla 

From: "Zhang Xixiao" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Sunday, February 19, 2017 7:27:28 AM 
Subject: Re: AIRTEL BANK PAYMENT 

Hello Swati, 

I'll open airtel bank account today.Can I book railway ticket via this Airtel account? 

Thanks 
Eric Zhang 

From: "Swati Shukla" <[email-masked]> 
To: "Zhang Xixiao" <[email-masked]> 
Sent: Friday, February 17, 2017 1:57:58 PM 
Subject: AIRTEL BANK PAYMENT 

Hello Zhang 

There is a facility where you can use your Airtel contact number for opening a bank account with Airtel. 

You can get it done by going to any nearest airtel store or you can also do it online by visiting the below mentioned link 

https://www.airtel.in/bank 

By doing this it would be easy for us to make the payment to you. 

Please let me know if you have any queries. 

Best Regards 
Swati Shukla